.tableback {
	background-image: url(images/back.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	border: 2px solid #666633;
	background-color: #FDFBEC;

}
.submenu {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #666633;
	border-right-color: #666633;
	border-bottom-color: #666633;
	border-left-color: #666633;

}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.SiteH1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 32px;
	font-weight: bold;
	text-transform: capitalize;
	color: #94927C;
	font-style: normal;

}
.maincell {
	background-image: url(images/suback.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #FFFFFF;

}
.menulink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #94927C;
	text-decoration: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
}
.menulink:hover {
	color: #000000;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-top-color: #666633;
	border-right-color: #666633;
	border-bottom-color: #666633;
	border-left-color: #666633;
	text-decoration: none;

}
.pageheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666633;
	padding-top: 14px;
	padding-bottom: 10px;


}
a {
	font-weight: bold;
	color: #94927C;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.navmenu {
	background-color: #FDFBEC;
	border: 1px solid #94927C;


}
th {
	font-size: 14px;
	font-weight: bolder;
	color: #000000;
	background-color: #FDFBEC;
	text-align: left;
	background-image: url(images/titleback.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #94927C;
	border-right-color: #94927C;
	border-bottom-color: #94927C;
	border-left-color: #94927C;


}
small {
	font-size: 9px;
	font-weight: normal;
	color: #94927C;
	text-decoration: none;
}
input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #94927C;
	background-color: #FDFBEC;
	border: 1px solid #94927C;
}
.bildl {
	float: left;
	font-size: 9px;
	font-style: italic;
	text-align: left;
	color: #000000;
	margin: 5px;
}
.bildr {
	float: right;
	font-size: 9px;
	font-style: italic;
	text-align: left;
	color: #000000;
	margin: 5px;
}
.bildm {
	font-size: 9px;
	font-style: italic;
	text-align: left;
	color: #000000;
	margin: 5px;
}
.bRow1 {
	background-color: #FEFDF5;
}
.bRow2 {
	background-color: #FDFBEC;
}
.belowline {
	visibility: hidden;
}
h2 {
	font-size: 14px;
	font-weight: bold;
	color: #94927C;
}
